<?xml version="1.0" encoding="ISO-8859-1"?>
<root>
	<item id="spacecss"><![CDATA[]]></item>
	<item id="layoutdata">
		<item id="diy1"><![CDATA[]]></item>
		<item id="deanm_c">
			<item id="frame`frameFLp9fK">
				<item id="attr">
					<item id="name"><![CDATA[frameFLp9fK]]></item>
					<item id="moveable"><![CDATA[true]]></item>
					<item id="className"><![CDATA[cl_frame_bm frame move-span cl frame-1]]></item>
					<item id="titles"><![CDATA[]]></item>
				</item>
				<item id="column`frameFLp9fK_left">
					<item id="attr">
						<item id="name"><![CDATA[frameFLp9fK_left]]></item>
						<item id="className"><![CDATA[column frame-1-c]]></item>
					</item>
					<item id="block`portal_block_63">
						<item id="attr">
							<item id="name"><![CDATA[portal_block_63]]></item>
							<item id="className"><![CDATA[cl_block_bm block move-span]]></item>
							<item id="titles"><![CDATA[]]></item>
						</item>
					</item>
				</item>
			</item>
		</item>
		<item id="deanbankuai">
			<item id="frame`frameLuDqq8">
				<item id="attr">
					<item id="name"><![CDATA[frameLuDqq8]]></item>
					<item id="moveable"><![CDATA[true]]></item>
					<item id="className"><![CDATA[cl_frame_bm frame move-span cl frame-1]]></item>
					<item id="titles"><![CDATA[]]></item>
				</item>
				<item id="column`frameLuDqq8_left">
					<item id="attr">
						<item id="name"><![CDATA[frameLuDqq8_left]]></item>
						<item id="className"><![CDATA[column frame-1-c]]></item>
					</item>
					<item id="block`portal_block_59">
						<item id="attr">
							<item id="name"><![CDATA[portal_block_59]]></item>
							<item id="className"><![CDATA[block move-span]]></item>
							<item id="titles"><![CDATA[]]></item>
						</item>
					</item>
				</item>
			</item>
		</item>
		<item id="deanads">
			<item id="frame`framerzgWNX">
				<item id="attr">
					<item id="name"><![CDATA[framerzgWNX]]></item>
					<item id="moveable"><![CDATA[true]]></item>
					<item id="className"><![CDATA[cl_frame_bm frame move-span cl frame-1]]></item>
					<item id="titles"><![CDATA[]]></item>
				</item>
				<item id="column`framerzgWNX_left">
					<item id="attr">
						<item id="name"><![CDATA[framerzgWNX_left]]></item>
						<item id="className"><![CDATA[column frame-1-c]]></item>
					</item>
					<item id="block`portal_block_57">
						<item id="attr">
							<item id="name"><![CDATA[portal_block_57]]></item>
							<item id="className"><![CDATA[block move-span]]></item>
							<item id="titles"><![CDATA[]]></item>
						</item>
					</item>
				</item>
			</item>
		</item>
		<item id="deanhot">
			<item id="frame`frameR1lr5i">
				<item id="attr">
					<item id="name"><![CDATA[frameR1lr5i]]></item>
					<item id="moveable"><![CDATA[true]]></item>
					<item id="className"><![CDATA[cl_frame_bm frame move-span cl frame-1]]></item>
					<item id="titles"><![CDATA[]]></item>
				</item>
				<item id="column`frameR1lr5i_left">
					<item id="attr">
						<item id="name"><![CDATA[frameR1lr5i_left]]></item>
						<item id="className"><![CDATA[column frame-1-c]]></item>
					</item>
					<item id="block`portal_block_58">
						<item id="attr">
							<item id="name"><![CDATA[portal_block_58]]></item>
							<item id="className"><![CDATA[block move-span]]></item>
							<item id="titles"><![CDATA[]]></item>
						</item>
					</item>
				</item>
			</item>
		</item>
		<item id="deanhuodong">
			<item id="frame`frameqGTrG8">
				<item id="attr">
					<item id="name"><![CDATA[frameqGTrG8]]></item>
					<item id="moveable"><![CDATA[true]]></item>
					<item id="className"><![CDATA[cl_frame_bm frame move-span cl frame-1]]></item>
					<item id="titles"><![CDATA[]]></item>
				</item>
				<item id="column`frameqGTrG8_left">
					<item id="attr">
						<item id="name"><![CDATA[frameqGTrG8_left]]></item>
						<item id="className"><![CDATA[column frame-1-c]]></item>
					</item>
					<item id="block`portal_block_60">
						<item id="attr">
							<item id="name"><![CDATA[portal_block_60]]></item>
							<item id="className"><![CDATA[block move-span]]></item>
							<item id="titles"><![CDATA[]]></item>
						</item>
					</item>
				</item>
			</item>
		</item>
		<item id="deanpaihang">
			<item id="frame`framexIspPj">
				<item id="attr">
					<item id="name"><![CDATA[framexIspPj]]></item>
					<item id="moveable"><![CDATA[true]]></item>
					<item id="className"><![CDATA[cl_frame_bm frame move-span cl frame-1]]></item>
					<item id="titles"><![CDATA[]]></item>
				</item>
				<item id="column`framexIspPj_left">
					<item id="attr">
						<item id="name"><![CDATA[framexIspPj_left]]></item>
						<item id="className"><![CDATA[column frame-1-c]]></item>
					</item>
					<item id="block`portal_block_61">
						<item id="attr">
							<item id="name"><![CDATA[portal_block_61]]></item>
							<item id="className"><![CDATA[block move-span]]></item>
							<item id="titles"><![CDATA[]]></item>
						</item>
					</item>
				</item>
			</item>
		</item>
		<item id="deanadsimg">
			<item id="frame`framen2KfFY">
				<item id="attr">
					<item id="name"><![CDATA[framen2KfFY]]></item>
					<item id="moveable"><![CDATA[true]]></item>
					<item id="className"><![CDATA[cl_frame_bm frame move-span cl frame-1]]></item>
					<item id="titles"><![CDATA[]]></item>
				</item>
				<item id="column`framen2KfFY_left">
					<item id="attr">
						<item id="name"><![CDATA[framen2KfFY_left]]></item>
						<item id="className"><![CDATA[column frame-1-c]]></item>
					</item>
					<item id="block`portal_block_56">
						<item id="attr">
							<item id="name"><![CDATA[portal_block_56]]></item>
							<item id="className"><![CDATA[block move-span]]></item>
							<item id="titles"><![CDATA[]]></item>
						</item>
					</item>
				</item>
			</item>
		</item>
		<item id="deanxinlangweibo">
			<item id="frame`frameg0X53c">
				<item id="attr">
					<item id="name"><![CDATA[frameg0X53c]]></item>
					<item id="moveable"><![CDATA[true]]></item>
					<item id="className"><![CDATA[cl_frame_bm frame move-span cl frame-1]]></item>
					<item id="titles"><![CDATA[]]></item>
				</item>
				<item id="column`frameg0X53c_left">
					<item id="attr">
						<item id="name"><![CDATA[frameg0X53c_left]]></item>
						<item id="className"><![CDATA[column frame-1-c]]></item>
					</item>
					<item id="block`portal_block_62">
						<item id="attr">
							<item id="name"><![CDATA[portal_block_62]]></item>
							<item id="className"><![CDATA[block move-span]]></item>
							<item id="titles"><![CDATA[]]></item>
						</item>
					</item>
				</item>
			</item>
		</item>
		<item id="deanlink">
			<item id="frame`frameDVASqu">
				<item id="attr">
					<item id="name"><![CDATA[frameDVASqu]]></item>
					<item id="moveable"><![CDATA[true]]></item>
					<item id="className"><![CDATA[cl_frame_bm frame move-span cl frame-1]]></item>
					<item id="titles"><![CDATA[]]></item>
				</item>
				<item id="column`frameDVASqu_left">
					<item id="attr">
						<item id="name"><![CDATA[frameDVASqu_left]]></item>
						<item id="className"><![CDATA[column frame-1-c]]></item>
					</item>
					<item id="block`portal_block_55">
						<item id="attr">
							<item id="name"><![CDATA[portal_block_55]]></item>
							<item id="className"><![CDATA[block move-span]]></item>
							<item id="titles"><![CDATA[]]></item>
						</item>
					</item>
				</item>
			</item>
		</item>
	</item>
	<item id="blockdata">
		<item id="block">
			<item id="55">
				<item id="bid"><![CDATA[55]]></item>
				<item id="blockclass"><![CDATA[other_otherfriendlink]]></item>
				<item id="blocktype"><![CDATA[0]]></item>
				<item id="name"><![CDATA[友情鏈接]]></item>
				<item id="title"><![CDATA[]]></item>
				<item id="classname"><![CDATA[]]></item>
				<item id="summary"><![CDATA[]]></item>
				<item id="uid"><![CDATA[1]]></item>
				<item id="username"><![CDATA[admin]]></item>
				<item id="styleid"><![CDATA[0]]></item>
				<item id="blockstyle">
					<item id="name"><![CDATA[]]></item>
					<item id="blockclass"><![CDATA[other_otherfriendlink]]></item>
					<item id="makethumb"><![CDATA[0]]></item>
					<item id="getpic"><![CDATA[0]]></item>
					<item id="getsummary"><![CDATA[0]]></item>
					<item id="settarget"><![CDATA[0]]></item>
					<item id="moreurl"><![CDATA[0]]></item>
					<item id="fields">
						<item id="0"><![CDATA[url]]></item>
						<item id="1"><![CDATA[title]]></item>
					</item>
					<item id="template">
						<item id="raw"><![CDATA[<div id="portal_block_48_content" class="dxb_bc">
<div class="deanylb">
[loop]
<dd>
<li><a href="{url}">{title}</a></li></dd>
[/loop]
<div class="clear"></div>
                    </div></div>]]></item>
						<item id="footer"><![CDATA[]]></item>
						<item id="header"><![CDATA[]]></item>
						<item id="indexplus"><![CDATA[
						]]></item>
						<item id="index"><![CDATA[
						]]></item>
						<item id="orderplus"><![CDATA[
						]]></item>
						<item id="order"><![CDATA[
						]]></item>
						<item id="loopplus"><![CDATA[
						]]></item>
						<item id="loop"><![CDATA[<dd>
<li><a href="{url}">{title}</a></li></dd>]]></item>
					</item>
					<item id="hash"><![CDATA[090c3215]]></item>
				</item>
				<item id="picwidth"><![CDATA[0]]></item>
				<item id="picheight"><![CDATA[0]]></item>
				<item id="target"><![CDATA[blank]]></item>
				<item id="dateformat"><![CDATA[Y-m-d]]></item>
				<item id="dateuformat"><![CDATA[0]]></item>
				<item id="script"><![CDATA[otherfriendlink]]></item>
				<item id="param">
					<item id="type">
						<item id="0"><![CDATA[1]]></item>
						<item id="1"><![CDATA[2]]></item>
						<item id="2"><![CDATA[3]]></item>
						<item id="3"><![CDATA[4]]></item>
					</item>
					<item id="titlelength"><![CDATA[40]]></item>
					<item id="summarylength"><![CDATA[80]]></item>
					<item id="items"><![CDATA[10]]></item>
				</item>
				<item id="shownum"><![CDATA[10]]></item>
				<item id="cachetime"><![CDATA[3600]]></item>
				<item id="cachetimerange"><![CDATA[]]></item>
				<item id="punctualupdate"><![CDATA[0]]></item>
				<item id="hidedisplay"><![CDATA[0]]></item>
				<item id="dateline"><![CDATA[1452934043]]></item>
				<item id="notinherited"><![CDATA[0]]></item>
				<item id="isblank"><![CDATA[0]]></item>
			</item>
			<item id="56">
				<item id="bid"><![CDATA[56]]></item>
				<item id="blockclass"><![CDATA[forum_thread]]></item>
				<item id="blocktype"><![CDATA[0]]></item>
				<item id="name"><![CDATA[111]]></item>
				<item id="title"><![CDATA[]]></item>
				<item id="classname"><![CDATA[]]></item>
				<item id="summary"><![CDATA[]]></item>
				<item id="uid"><![CDATA[1]]></item>
				<item id="username"><![CDATA[admin]]></item>
				<item id="styleid"><![CDATA[0]]></item>
				<item id="blockstyle">
					<item id="name"><![CDATA[]]></item>
					<item id="blockclass"><![CDATA[forum_thread]]></item>
					<item id="makethumb"><![CDATA[0]]></item>
					<item id="getpic"><![CDATA[1]]></item>
					<item id="getsummary"><![CDATA[0]]></item>
					<item id="settarget"><![CDATA[0]]></item>
					<item id="moreurl"><![CDATA[0]]></item>
					<item id="fields">
						<item id="0"><![CDATA[url]]></item>
						<item id="1"><![CDATA[pic]]></item>
						<item id="2"><![CDATA[title]]></item>
					</item>
					<item id="template">
						<item id="raw"><![CDATA[<style type="text/css">
.slideshow li img{}
	.slidebar{ top:205px!important; left:220px!important;}
	.slidebar li{ width:12px; height:12px;border-radius:24px; color:#eee; background:#eee; margin-left:2px;}
p.xx{ position:absolute; bottom:0px; left:0px; height:50px; text-indent:10px; line-height:30px; color:#fff; background:rgba(0,0,0,0.5); width:100%; font-size:16px;}
	.slidebar li.on{ color:#96C9DC; background:#96C9DC; border-radius:24px;}
</style>

<div class="module cl slidebox" id="0.9315623014699668" style="display: block;">
<ul class="slideshow">
[loop]
<li style="width: 320px; height: 226px; display: none;">
<a href="{url}" target="_blank"><img src="{pic}" width="320" height="226"><p class="xx">{title}</p></a></li>
[/loop]
</ul>
</div>
<script type="text/javascript">
runslideshow();
</script>

<script type="text/javascript">
runslideshow();
</script>
<div class="slidebar" style="position: absolute; top: 5px; left: 4px;">
</div>]]></item>
						<item id="footer"><![CDATA[]]></item>
						<item id="header"><![CDATA[]]></item>
						<item id="indexplus"><![CDATA[
						]]></item>
						<item id="index"><![CDATA[
						]]></item>
						<item id="orderplus"><![CDATA[
						]]></item>
						<item id="order"><![CDATA[
						]]></item>
						<item id="loopplus"><![CDATA[
						]]></item>
						<item id="loop"><![CDATA[<li style="width: 320px; height: 226px; display: none;">
<a href="{url}" target="_blank"><img src="{pic}" width="320" height="226"><p class="xx">{title}</p></a></li>]]></item>
					</item>
					<item id="hash"><![CDATA[23004206]]></item>
				</item>
				<item id="picwidth"><![CDATA[0]]></item>
				<item id="picheight"><![CDATA[0]]></item>
				<item id="target"><![CDATA[blank]]></item>
				<item id="dateformat"><![CDATA[Y-m-d]]></item>
				<item id="dateuformat"><![CDATA[0]]></item>
				<item id="script"><![CDATA[thread]]></item>
				<item id="param">
					<item id="tids"><![CDATA[]]></item>
					<item id="uids"><![CDATA[]]></item>
					<item id="keyword"><![CDATA[]]></item>
					<item id="tagkeyword"><![CDATA[]]></item>
					<item id="typeids"><![CDATA[]]></item>
					<item id="recommend"><![CDATA[0]]></item>
					<item id="viewmod"><![CDATA[0]]></item>
					<item id="rewardstatus"><![CDATA[0]]></item>
					<item id="picrequired"><![CDATA[1]]></item>
					<item id="orderby"><![CDATA[lastpost]]></item>
					<item id="postdateline"><![CDATA[0]]></item>
					<item id="lastpost"><![CDATA[0]]></item>
					<item id="highlight"><![CDATA[0]]></item>
					<item id="titlelength"><![CDATA[20]]></item>
					<item id="summarylength"><![CDATA[80]]></item>
					<item id="startrow"><![CDATA[0]]></item>
					<item id="items"><![CDATA[5]]></item>
				</item>
				<item id="shownum"><![CDATA[5]]></item>
				<item id="cachetime"><![CDATA[3600]]></item>
				<item id="cachetimerange"><![CDATA[]]></item>
				<item id="punctualupdate"><![CDATA[0]]></item>
				<item id="hidedisplay"><![CDATA[0]]></item>
				<item id="dateline"><![CDATA[1452934257]]></item>
				<item id="notinherited"><![CDATA[0]]></item>
				<item id="isblank"><![CDATA[0]]></item>
			</item>
			<item id="57">
				<item id="bid"><![CDATA[57]]></item>
				<item id="blockclass"><![CDATA[html_html]]></item>
				<item id="blocktype"><![CDATA[0]]></item>
				<item id="name"><![CDATA[ad]]></item>
				<item id="title"><![CDATA[]]></item>
				<item id="classname"><![CDATA[]]></item>
				<item id="summary"><![CDATA[<a href="http://www.xunmoban.com/" target="_blank"><img src="./template/xunmoban_dami/xunmoban/640-20.jpg"></a>]]></item>
				<item id="uid"><![CDATA[1]]></item>
				<item id="username"><![CDATA[admin]]></item>
				<item id="styleid"><![CDATA[0]]></item>
				<item id="blockstyle"><![CDATA[]]></item>
				<item id="picwidth"><![CDATA[0]]></item>
				<item id="picheight"><![CDATA[0]]></item>
				<item id="target"><![CDATA[blank]]></item>
				<item id="dateformat"><![CDATA[Y-m-d]]></item>
				<item id="dateuformat"><![CDATA[0]]></item>
				<item id="script"><![CDATA[blank]]></item>
				<item id="param">
					<item id="content"><![CDATA[<a href=\"http://www.xunmoban.com/\" target=\"_blank\"><img src=\"./template/xunmoban_dami/xunmoban/640-20.jpg\"></a>]]></item>
					<item id="items"><![CDATA[10]]></item>
					<item id="pic"><![CDATA[http://]]></item>
					<item id="url"><![CDATA[]]></item>
					<item id="atarget"><![CDATA[_blank]]></item>
					<item id="width"><![CDATA[100%]]></item>
					<item id="height"><![CDATA[]]></item>
					<item id="text"><![CDATA[]]></item>
					<item id="title"><![CDATA[]]></item>
				</item>
				<item id="shownum"><![CDATA[10]]></item>
				<item id="cachetime"><![CDATA[0]]></item>
				<item id="cachetimerange"><![CDATA[0,0]]></item>
				<item id="punctualupdate"><![CDATA[0]]></item>
				<item id="hidedisplay"><![CDATA[0]]></item>
				<item id="dateline"><![CDATA[1452927982]]></item>
				<item id="notinherited"><![CDATA[0]]></item>
				<item id="isblank"><![CDATA[0]]></item>
			</item>
			<item id="58">
				<item id="bid"><![CDATA[58]]></item>
				<item id="blockclass"><![CDATA[forum_thread]]></item>
				<item id="blocktype"><![CDATA[0]]></item>
				<item id="name"><![CDATA[推薦]]></item>
				<item id="title"><![CDATA[]]></item>
				<item id="classname"><![CDATA[]]></item>
				<item id="summary"><![CDATA[]]></item>
				<item id="uid"><![CDATA[1]]></item>
				<item id="username"><![CDATA[admin]]></item>
				<item id="styleid"><![CDATA[0]]></item>
				<item id="blockstyle">
					<item id="name"><![CDATA[]]></item>
					<item id="blockclass"><![CDATA[forum_thread]]></item>
					<item id="makethumb"><![CDATA[0]]></item>
					<item id="getpic"><![CDATA[0]]></item>
					<item id="getsummary"><![CDATA[0]]></item>
					<item id="settarget"><![CDATA[0]]></item>
					<item id="moreurl"><![CDATA[0]]></item>
					<item id="fields">
						<item id="0"><![CDATA[forumurl]]></item>
						<item id="1"><![CDATA[forumname]]></item>
						<item id="2"><![CDATA[url]]></item>
						<item id="3"><![CDATA[title]]></item>
					</item>
					<item id="template">
						<item id="raw"><![CDATA[[loop]
<dd>
<li>
<span><a href="{forumurl}" target="_blank">{forumname}</a></span> | <span>
<a href="{url}" target="_blank">{title}</a></span>
</li>
</dd>
[/loop]

]]></item>
						<item id="footer"><![CDATA[]]></item>
						<item id="header"><![CDATA[]]></item>
						<item id="indexplus"><![CDATA[
						]]></item>
						<item id="index"><![CDATA[
						]]></item>
						<item id="orderplus"><![CDATA[
						]]></item>
						<item id="order"><![CDATA[
						]]></item>
						<item id="loopplus"><![CDATA[
						]]></item>
						<item id="loop"><![CDATA[<dd>
<li>
<span><a href="{forumurl}" target="_blank">{forumname}</a></span> | <span>
<a href="{url}" target="_blank">{title}</a></span>
</li>
</dd>]]></item>
					</item>
					<item id="hash"><![CDATA[9258bef7]]></item>
				</item>
				<item id="picwidth"><![CDATA[0]]></item>
				<item id="picheight"><![CDATA[0]]></item>
				<item id="target"><![CDATA[blank]]></item>
				<item id="dateformat"><![CDATA[Y-m-d]]></item>
				<item id="dateuformat"><![CDATA[0]]></item>
				<item id="script"><![CDATA[thread]]></item>
				<item id="param">
					<item id="tids"><![CDATA[]]></item>
					<item id="uids"><![CDATA[]]></item>
					<item id="keyword"><![CDATA[]]></item>
					<item id="tagkeyword"><![CDATA[]]></item>
					<item id="typeids"><![CDATA[]]></item>
					<item id="recommend"><![CDATA[0]]></item>
					<item id="viewmod"><![CDATA[0]]></item>
					<item id="rewardstatus"><![CDATA[0]]></item>
					<item id="picrequired"><![CDATA[0]]></item>
					<item id="orderby"><![CDATA[lastpost]]></item>
					<item id="postdateline"><![CDATA[0]]></item>
					<item id="lastpost"><![CDATA[0]]></item>
					<item id="highlight"><![CDATA[0]]></item>
					<item id="titlelength"><![CDATA[40]]></item>
					<item id="summarylength"><![CDATA[80]]></item>
					<item id="startrow"><![CDATA[0]]></item>
					<item id="items"><![CDATA[8]]></item>
				</item>
				<item id="shownum"><![CDATA[8]]></item>
				<item id="cachetime"><![CDATA[3600]]></item>
				<item id="cachetimerange"><![CDATA[]]></item>
				<item id="punctualupdate"><![CDATA[0]]></item>
				<item id="hidedisplay"><![CDATA[0]]></item>
				<item id="dateline"><![CDATA[1452934084]]></item>
				<item id="notinherited"><![CDATA[0]]></item>
				<item id="isblank"><![CDATA[0]]></item>
			</item>
			<item id="59">
				<item id="bid"><![CDATA[59]]></item>
				<item id="blockclass"><![CDATA[forum_forum]]></item>
				<item id="blocktype"><![CDATA[0]]></item>
				<item id="name"><![CDATA[版塊]]></item>
				<item id="title"><![CDATA[]]></item>
				<item id="classname"><![CDATA[]]></item>
				<item id="summary"><![CDATA[]]></item>
				<item id="uid"><![CDATA[1]]></item>
				<item id="username"><![CDATA[admin]]></item>
				<item id="styleid"><![CDATA[0]]></item>
				<item id="blockstyle">
					<item id="name"><![CDATA[]]></item>
					<item id="blockclass"><![CDATA[forum_forum]]></item>
					<item id="makethumb"><![CDATA[0]]></item>
					<item id="getpic"><![CDATA[0]]></item>
					<item id="getsummary"><![CDATA[0]]></item>
					<item id="settarget"><![CDATA[0]]></item>
					<item id="moreurl"><![CDATA[0]]></item>
					<item id="fields">
						<item id="0"><![CDATA[url]]></item>
						<item id="1"><![CDATA[icon]]></item>
						<item id="2"><![CDATA[title]]></item>
					</item>
					<item id="template">
						<item id="raw"><![CDATA[<div id="portal_block_6_content" class="dxb_bc">
[loop]
<dd>
[order=odd]<li><a href="{url}" target="_blank"><img src="{icon}"><span>{title}</span><div class="clear"></div></a></li>[/order]
[order=even]<li style="margin-right:0;"><a href="{url}" target="_blank"><img src="{icon}"><span>{title}</span><div class="clear"></div></a></li>[/order]
</dd>
[/loop]

</div>]]></item>
						<item id="footer"><![CDATA[]]></item>
						<item id="header"><![CDATA[]]></item>
						<item id="indexplus"><![CDATA[
						]]></item>
						<item id="index"><![CDATA[
						]]></item>
						<item id="orderplus"><![CDATA[
						]]></item>
						<item id="order">
							<item id="odd"><![CDATA[<li><a href="{url}" target="_blank"><img src="{icon}"><span>{title}</span><div class="clear"></div></a></li>]]></item>
							<item id="even"><![CDATA[<li style="margin-right:0;"><a href="{url}" target="_blank"><img src="{icon}"><span>{title}</span><div class="clear"></div></a></li>]]></item>
						</item>
						<item id="loopplus"><![CDATA[
						]]></item>
						<item id="loop"><![CDATA[<dd>
[order=odd]<li><a href="{url}" target="_blank"><img src="{icon}"><span>{title}</span><div class="clear"></div></a></li>[/order]
[order=even]<li style="margin-right:0;"><a href="{url}" target="_blank"><img src="{icon}"><span>{title}</span><div class="clear"></div></a></li>[/order]
</dd>]]></item>
					</item>
					<item id="hash"><![CDATA[2a680ea0]]></item>
				</item>
				<item id="picwidth"><![CDATA[0]]></item>
				<item id="picheight"><![CDATA[0]]></item>
				<item id="target"><![CDATA[blank]]></item>
				<item id="dateformat"><![CDATA[Y-m-d]]></item>
				<item id="dateuformat"><![CDATA[0]]></item>
				<item id="script"><![CDATA[forum]]></item>
				<item id="param">
					<item id="fids"><![CDATA[]]></item>
					<item id="titlelength"><![CDATA[40]]></item>
					<item id="summarylength"><![CDATA[80]]></item>
					<item id="orderby"><![CDATA[displayorder]]></item>
					<item id="items"><![CDATA[10]]></item>
				</item>
				<item id="shownum"><![CDATA[10]]></item>
				<item id="cachetime"><![CDATA[3600]]></item>
				<item id="cachetimerange"><![CDATA[]]></item>
				<item id="punctualupdate"><![CDATA[0]]></item>
				<item id="hidedisplay"><![CDATA[0]]></item>
				<item id="dateline"><![CDATA[1452934066]]></item>
				<item id="notinherited"><![CDATA[0]]></item>
				<item id="isblank"><![CDATA[0]]></item>
			</item>
			<item id="60">
				<item id="bid"><![CDATA[60]]></item>
				<item id="blockclass"><![CDATA[forum_thread]]></item>
				<item id="blocktype"><![CDATA[0]]></item>
				<item id="name"><![CDATA[111]]></item>
				<item id="title"><![CDATA[]]></item>
				<item id="classname"><![CDATA[]]></item>
				<item id="summary"><![CDATA[]]></item>
				<item id="uid"><![CDATA[1]]></item>
				<item id="username"><![CDATA[admin]]></item>
				<item id="styleid"><![CDATA[0]]></item>
				<item id="blockstyle">
					<item id="name"><![CDATA[]]></item>
					<item id="blockclass"><![CDATA[forum_thread]]></item>
					<item id="makethumb"><![CDATA[0]]></item>
					<item id="getpic"><![CDATA[1]]></item>
					<item id="getsummary"><![CDATA[1]]></item>
					<item id="settarget"><![CDATA[0]]></item>
					<item id="moreurl"><![CDATA[0]]></item>
					<item id="fields">
						<item id="0"><![CDATA[url]]></item>
						<item id="1"><![CDATA[pic]]></item>
						<item id="2"><![CDATA[title]]></item>
						<item id="3"><![CDATA[summary]]></item>
					</item>
					<item id="template">
						<item id="raw"><![CDATA[<div id="portal_block_8_content" class="dxb_bc">
[loop]
<dd>
<li>
                            	<div class="deanpic"><a href="{url}" target="_blank"><img src="{pic}" width="130" height="90"></a></div>
                                <div class="deantxt">
                                	<div class="deantxtt"><a href="{url}" target="_blank">{title}</a></div>
                                    <div class="deantxtm">
{summary}
</div>
                                    <div class="deanbutton"><a href="{url}" target="_blank">立即参与</a></div>
                                </div>
                                <div class="clear"></div>
                            </li>
</dd>
[/loop]
</div>]]></item>
						<item id="footer"><![CDATA[]]></item>
						<item id="header"><![CDATA[]]></item>
						<item id="indexplus"><![CDATA[
						]]></item>
						<item id="index"><![CDATA[
						]]></item>
						<item id="orderplus"><![CDATA[
						]]></item>
						<item id="order"><![CDATA[
						]]></item>
						<item id="loopplus"><![CDATA[
						]]></item>
						<item id="loop"><![CDATA[<dd>
<li>
                            	<div class="deanpic"><a href="{url}" target="_blank"><img src="{pic}" width="130" height="90"></a></div>
                                <div class="deantxt">
                                	<div class="deantxtt"><a href="{url}" target="_blank">{title}</a></div>
                                    <div class="deantxtm">
{summary}
</div>
                                    <div class="deanbutton"><a href="{url}" target="_blank">立即参与</a></div>
                                </div>
                                <div class="clear"></div>
                            </li>
</dd>]]></item>
					</item>
					<item id="hash"><![CDATA[3f0d371f]]></item>
				</item>
				<item id="picwidth"><![CDATA[0]]></item>
				<item id="picheight"><![CDATA[0]]></item>
				<item id="target"><![CDATA[blank]]></item>
				<item id="dateformat"><![CDATA[Y-m-d]]></item>
				<item id="dateuformat"><![CDATA[0]]></item>
				<item id="script"><![CDATA[thread]]></item>
				<item id="param">
					<item id="tids"><![CDATA[]]></item>
					<item id="uids"><![CDATA[]]></item>
					<item id="keyword"><![CDATA[]]></item>
					<item id="tagkeyword"><![CDATA[]]></item>
					<item id="fids">
						<item id="0"><![CDATA[1]]></item>
						<item id="1"><![CDATA[2]]></item>
						<item id="2"><![CDATA[36]]></item>
						<item id="3"><![CDATA[37]]></item>
					</item>
					<item id="typeids"><![CDATA[]]></item>
					<item id="recommend"><![CDATA[0]]></item>
					<item id="viewmod"><![CDATA[0]]></item>
					<item id="rewardstatus"><![CDATA[0]]></item>
					<item id="picrequired"><![CDATA[0]]></item>
					<item id="orderby"><![CDATA[lastpost]]></item>
					<item id="postdateline"><![CDATA[0]]></item>
					<item id="lastpost"><![CDATA[0]]></item>
					<item id="highlight"><![CDATA[0]]></item>
					<item id="titlelength"><![CDATA[40]]></item>
					<item id="summarylength"><![CDATA[80]]></item>
					<item id="startrow"><![CDATA[0]]></item>
					<item id="items"><![CDATA[3]]></item>
				</item>
				<item id="shownum"><![CDATA[3]]></item>
				<item id="cachetime"><![CDATA[3600]]></item>
				<item id="cachetimerange"><![CDATA[]]></item>
				<item id="punctualupdate"><![CDATA[0]]></item>
				<item id="hidedisplay"><![CDATA[0]]></item>
				<item id="dateline"><![CDATA[1452934287]]></item>
				<item id="notinherited"><![CDATA[0]]></item>
				<item id="isblank"><![CDATA[0]]></item>
			</item>
			<item id="61">
				<item id="bid"><![CDATA[61]]></item>
				<item id="blockclass"><![CDATA[forum_thread]]></item>
				<item id="blocktype"><![CDATA[0]]></item>
				<item id="name"><![CDATA[111]]></item>
				<item id="title"><![CDATA[]]></item>
				<item id="classname"><![CDATA[]]></item>
				<item id="summary"><![CDATA[]]></item>
				<item id="uid"><![CDATA[1]]></item>
				<item id="username"><![CDATA[admin]]></item>
				<item id="styleid"><![CDATA[0]]></item>
				<item id="blockstyle">
					<item id="name"><![CDATA[]]></item>
					<item id="blockclass"><![CDATA[forum_thread]]></item>
					<item id="makethumb"><![CDATA[0]]></item>
					<item id="getpic"><![CDATA[0]]></item>
					<item id="getsummary"><![CDATA[0]]></item>
					<item id="settarget"><![CDATA[0]]></item>
					<item id="moreurl"><![CDATA[0]]></item>
					<item id="fields">
						<item id="0"><![CDATA[currentorder]]></item>
						<item id="1"><![CDATA[url]]></item>
						<item id="2"><![CDATA[title]]></item>
					</item>
					<item id="template">
						<item id="raw"><![CDATA[<div id="portal_block_9_content" class="dxb_bc">
[loop]<dd>
[order=1]<li><span class="deannum">{currentorder}</span><span class="deanwenzi"><a href="{url}" target="_blank">{title}</a></span><div class="clear"></li>[/order]
[order=2]<li><span class="deannum">{currentorder}</span><span class="deanwenzi"><a href="{url}" target="_blank">{title}</a></span><div class="clear"></li>[/order]
[order=3]<li><span class="deannum">{currentorder}</span><span class="deanwenzi"><a href="{url}" target="_blank">{title}</a></span><div class="clear"></li>[/order]
<li><span class="deannum1">{currentorder}</span><span class="deanwenzi"><a href="{url}" target="_blank">{title}</a></span><div class="clear"></li>
</dd>[/loop]
</div>]]></item>
						<item id="footer"><![CDATA[]]></item>
						<item id="header"><![CDATA[]]></item>
						<item id="indexplus"><![CDATA[
						]]></item>
						<item id="index"><![CDATA[
						]]></item>
						<item id="orderplus"><![CDATA[
						]]></item>
						<item id="order">
							<item id="1"><![CDATA[<li><span class="deannum">{currentorder}</span><span class="deanwenzi"><a href="{url}" target="_blank">{title}</a></span><div class="clear"></li>]]></item>
							<item id="2"><![CDATA[<li><span class="deannum">{currentorder}</span><span class="deanwenzi"><a href="{url}" target="_blank">{title}</a></span><div class="clear"></li>]]></item>
							<item id="3"><![CDATA[<li><span class="deannum">{currentorder}</span><span class="deanwenzi"><a href="{url}" target="_blank">{title}</a></span><div class="clear"></li>]]></item>
						</item>
						<item id="loopplus"><![CDATA[
						]]></item>
						<item id="loop"><![CDATA[<dd>
[order=1]<li><span class="deannum">{currentorder}</span><span class="deanwenzi"><a href="{url}" target="_blank">{title}</a></span><div class="clear"></li>[/order]
[order=2]<li><span class="deannum">{currentorder}</span><span class="deanwenzi"><a href="{url}" target="_blank">{title}</a></span><div class="clear"></li>[/order]
[order=3]<li><span class="deannum">{currentorder}</span><span class="deanwenzi"><a href="{url}" target="_blank">{title}</a></span><div class="clear"></li>[/order]
<li><span class="deannum1">{currentorder}</span><span class="deanwenzi"><a href="{url}" target="_blank">{title}</a></span><div class="clear"></li>
</dd>]]></item>
					</item>
					<item id="hash"><![CDATA[ab67b21f]]></item>
				</item>
				<item id="picwidth"><![CDATA[0]]></item>
				<item id="picheight"><![CDATA[0]]></item>
				<item id="target"><![CDATA[blank]]></item>
				<item id="dateformat"><![CDATA[Y-m-d]]></item>
				<item id="dateuformat"><![CDATA[0]]></item>
				<item id="script"><![CDATA[threaddigest]]></item>
				<item id="param">
					<item id="special">
						<item id="0"><![CDATA[0]]></item>
					</item>
					<item id="viewmod"><![CDATA[0]]></item>
					<item id="rewardstatus"><![CDATA[0]]></item>
					<item id="picrequired"><![CDATA[0]]></item>
					<item id="titlelength"><![CDATA[40]]></item>
					<item id="summarylength"><![CDATA[80]]></item>
					<item id="items"><![CDATA[6]]></item>
				</item>
				<item id="shownum"><![CDATA[6]]></item>
				<item id="cachetime"><![CDATA[3600]]></item>
				<item id="cachetimerange"><![CDATA[]]></item>
				<item id="punctualupdate"><![CDATA[0]]></item>
				<item id="hidedisplay"><![CDATA[0]]></item>
				<item id="dateline"><![CDATA[1452934254]]></item>
				<item id="notinherited"><![CDATA[0]]></item>
				<item id="isblank"><![CDATA[0]]></item>
			</item>
			<item id="62">
				<item id="bid"><![CDATA[62]]></item>
				<item id="blockclass"><![CDATA[html_html]]></item>
				<item id="blocktype"><![CDATA[0]]></item>
				<item id="name"><![CDATA[111]]></item>
				<item id="title"><![CDATA[]]></item>
				<item id="classname"><![CDATA[]]></item>
				<item id="summary"><![CDATA[<div class="portal_block_summary">
<iframe width="100%" height="500" frameborder="0" scrolling="no" src="http://widget.weibo.com/livestream/listlive.php?language=zh_cn&amp;width=0&amp;height=500&amp;uid=2862859055&amp;skin=1&amp;refer=1&amp;appkey=&amp;pic=0&amp;titlebar=1&amp;border=1&amp;publish=1&amp;atalk=1&amp;recomm=0&amp;at=0&amp;colordiy=1&amp;color=FFFFFF,FFFFFF,96C9DC,5093d5,ffffff,f9f7fc&amp;dpc=1"></iframe>
</div>]]></item>
				<item id="uid"><![CDATA[1]]></item>
				<item id="username"><![CDATA[admin]]></item>
				<item id="styleid"><![CDATA[0]]></item>
				<item id="blockstyle"><![CDATA[]]></item>
				<item id="picwidth"><![CDATA[0]]></item>
				<item id="picheight"><![CDATA[0]]></item>
				<item id="target"><![CDATA[blank]]></item>
				<item id="dateformat"><![CDATA[Y-m-d]]></item>
				<item id="dateuformat"><![CDATA[0]]></item>
				<item id="script"><![CDATA[blank]]></item>
				<item id="param">
					<item id="content"><![CDATA[<div class=\"portal_block_summary\">
<iframe width=\"100%\" height=\"500\" frameborder=\"0\" scrolling=\"no\" src=\"http://widget.weibo.com/livestream/listlive.php?language=zh_cn&amp;width=0&amp;height=500&amp;uid=2862859055&amp;skin=1&amp;refer=1&amp;appkey=&amp;pic=0&amp;titlebar=1&amp;border=1&amp;publish=1&amp;atalk=1&amp;recomm=0&amp;at=0&amp;colordiy=1&amp;color=FFFFFF,FFFFFF,96C9DC,5093d5,ffffff,f9f7fc&amp;dpc=1\"></iframe>
</div>]]></item>
					<item id="items"><![CDATA[10]]></item>
				</item>
				<item id="shownum"><![CDATA[10]]></item>
				<item id="cachetime"><![CDATA[0]]></item>
				<item id="cachetimerange"><![CDATA[0,0]]></item>
				<item id="punctualupdate"><![CDATA[0]]></item>
				<item id="hidedisplay"><![CDATA[0]]></item>
				<item id="dateline"><![CDATA[1452927860]]></item>
				<item id="notinherited"><![CDATA[0]]></item>
				<item id="isblank"><![CDATA[0]]></item>
			</item>
			<item id="63">
				<item id="bid"><![CDATA[63]]></item>
				<item id="blockclass"><![CDATA[forum_thread]]></item>
				<item id="blocktype"><![CDATA[0]]></item>
				<item id="name"><![CDATA[111]]></item>
				<item id="title"><![CDATA[]]></item>
				<item id="classname"><![CDATA[cl_block_bm]]></item>
				<item id="summary"><![CDATA[]]></item>
				<item id="uid"><![CDATA[1]]></item>
				<item id="username"><![CDATA[admin]]></item>
				<item id="styleid"><![CDATA[0]]></item>
				<item id="blockstyle">
					<item id="name"><![CDATA[]]></item>
					<item id="blockclass"><![CDATA[forum_thread]]></item>
					<item id="makethumb"><![CDATA[0]]></item>
					<item id="getpic"><![CDATA[1]]></item>
					<item id="getsummary"><![CDATA[1]]></item>
					<item id="settarget"><![CDATA[0]]></item>
					<item id="moreurl"><![CDATA[0]]></item>
					<item id="fields">
						<item id="0"><![CDATA[url]]></item>
						<item id="1"><![CDATA[title]]></item>
						<item id="2"><![CDATA[forumurl]]></item>
						<item id="3"><![CDATA[forumname]]></item>
						<item id="4"><![CDATA[authorid]]></item>
						<item id="5"><![CDATA[author]]></item>
						<item id="6"><![CDATA[dateline]]></item>
						<item id="7"><![CDATA[summary]]></item>
						<item id="8"><![CDATA[pic]]></item>
						<item id="9"><![CDATA[views]]></item>
						<item id="10"><![CDATA[replies]]></item>
						<item id="11"><![CDATA[recommends]]></item>
					</item>
					<item id="template">
						<item id="raw"><![CDATA[<ul>[loop]
<li>
                            	<div class="item">
                                    <div class="deanitemleft">
                                        <div class="deanitemleftc">
                                            <h2><a href="{url}" target="_blank">{title}</a></h2>
                                            <p class="deanitemleftct">发表在/<a href="{forumurl}" target="_blank">{forumname}</a>文/<a href="home.php?mod=space&uid={authorid}" target="_blank">{author}</a><span>{dateline}</span></p>
                                            <p class="deanitemleftcc">
{summary}
<br><a href="{url}" target="_blank">阅读全文</a></p>
                                        </div>
                                    </div>
                                    <div class="deanitemright"><a href="{url}" target="_blank">
                                    	<img src="{pic}" width="450" height="230">
                                        <div class="deaninfo">
                                        	<span class="deanview">{views}</span>
                                            <span class="deanreply">{replies}</span>
                                            <span class="deanlike">{recommends}</span>
                                        </div>
                                        <div class="deancover">
                                        	<i class="deanclick"></i>
                                        </div>
                                    </a><i></i></div>
                                    <div class="clear"></div>
                                </div>
                            </li>
[/loop]</ul>]]></item>
						<item id="footer"><![CDATA[]]></item>
						<item id="header"><![CDATA[]]></item>
						<item id="indexplus">
						</item>
						<item id="index">
						</item>
						<item id="orderplus">
						</item>
						<item id="order">
						</item>
						<item id="loopplus">
						</item>
						<item id="loop"><![CDATA[<li>
                            	<div class="item">
                                    <div class="deanitemleft">
                                        <div class="deanitemleftc">
                                            <h2><a href="{url}" target="_blank">{title}</a></h2>
                                            <p class="deanitemleftct">发表在/<a href="{forumurl}" target="_blank">{forumname}</a>文/<a href="home.php?mod=space&uid={authorid}" target="_blank">{author}</a><span>{dateline}</span></p>
                                            <p class="deanitemleftcc">
{summary}
<br><a href="{url}" target="_blank">阅读全文</a></p>
                                        </div>
                                    </div>
                                    <div class="deanitemright"><a href="{url}" target="_blank">
                                    	<img src="{pic}" width="450" height="230">
                                        <div class="deaninfo">
                                        	<span class="deanview">{views}</span>
                                            <span class="deanreply">{replies}</span>
                                            <span class="deanlike">{recommends}</span>
                                        </div>
                                        <div class="deancover">
                                        	<i class="deanclick"></i>
                                        </div>
                                    </a><i></i></div>
                                    <div class="clear"></div>
                                </div>
                            </li>]]></item>
					</item>
					<item id="hash"><![CDATA[4a51f101]]></item>
				</item>
				<item id="picwidth"><![CDATA[0]]></item>
				<item id="picheight"><![CDATA[0]]></item>
				<item id="target"><![CDATA[blank]]></item>
				<item id="dateformat"><![CDATA[Y-m-d]]></item>
				<item id="dateuformat"><![CDATA[0]]></item>
				<item id="script"><![CDATA[threaddigest]]></item>
				<item id="param">
					<item id="fids">
						<item id="0"><![CDATA[0]]></item>
					</item>
					<item id="special">
						<item id="0"><![CDATA[0]]></item>
					</item>
					<item id="viewmod"><![CDATA[0]]></item>
					<item id="rewardstatus"><![CDATA[0]]></item>
					<item id="picrequired"><![CDATA[0]]></item>
					<item id="titlelength"><![CDATA[40]]></item>
					<item id="summarylength"><![CDATA[80]]></item>
					<item id="items"><![CDATA[10]]></item>
				</item>
				<item id="shownum"><![CDATA[10]]></item>
				<item id="cachetime"><![CDATA[3600]]></item>
				<item id="cachetimerange"><![CDATA[]]></item>
				<item id="punctualupdate"><![CDATA[0]]></item>
				<item id="hidedisplay"><![CDATA[0]]></item>
				<item id="dateline"><![CDATA[1452934271]]></item>
				<item id="notinherited"><![CDATA[0]]></item>
				<item id="isblank"><![CDATA[0]]></item>
			</item>
		</item>
		<item id="style">
		</item>
	</item>
</root>